@font-face {
  font-family: "iconfont"; /* Project id 4650835 */
  src: url('iconfont.woff2?t=1724729085991') format('woff2'),
       url('iconfont.woff?t=1724729085991') format('woff'),
       url('iconfont.ttf?t=1724729085991') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-anquan:before {
  content: "\e8ab";
}

.icon-bianjie:before {
  content: "\e636";
}

.icon-zhuanyezhuanyeke:before {
  content: "\e6a1";
}

.icon-tiaozhishibie:before {
  content: "\e637";
}

.icon-huoyueshuai:before {
  content: "\e63b";
}

.icon-gaosu:before {
  content: "\e659";
}

.icon-shishi:before {
  content: "\e673";
}

.icon-tubiaozhizuomoban:before {
  content: "\e649";
}

.icon-konghaoAPI:before {
  content: "\e66b";
}

.icon-dengbaodingjiziliaoguanli:before {
  content: "\ee99";
}

.icon-qhuaban58s:before {
  content: "\e762";
}

.icon-kuaisu:before {
  content: "\e64e";
}

.icon-a-74chenmolian:before {
  content: "\e613";
}

.icon-a-zhuanyi2:before {
  content: "\ea70";
}

.icon-fengxianyukongka:before {
  content: "\e60a";
}

.icon-zixunrexian:before {
  content: "\e633";
}

.icon-weixin1:before {
  content: "\e66c";
}

.icon-zaixiankefu1:before {
  content: "\e632";
}

.icon-zhiding:before {
  content: "\e64a";
}

.icon-gift-full:before {
  content: "\e8b5";
}

